@font-face {
    font-family: 'Myriad Pro';
    src: url('myrad-webfont.eot');
    src: url('myrad-webfont.eot?#iefix') format('embedded-opentype'),
    url('myrad-webfont.woff') format('woff'),
    url('myrad-webfont.ttf') format('truetype'),
    url('myrad-webfont.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brill";
    src: url(BrillRoman.otf) format("opentype");
}

a {
    color: #12545F;
}

body{
    font-family: "Myriad Pro";
    font-size:13px;
}

.product_text
{
    font-family: "Myriad Pro";
    font-family: 13px !important;
}

.product_data
{
    font-family: "Myriad Pro";
    font-size: 13px;
}

#categories > ul > li > a {
    padding: 13px 16px !important;
}

.description_text
{
    font-family: "Myriad Pro";
    font-size: 13px;
}

.product_directory
{
    font-family: "Myriad Pro" !important;
    font-size: 13px;
}

#headeright {
    font-family: "Myriad Pro";
}

.add a, .details a, .current_page,.page1, .page2, .page3, .page4, .page5, .others, .keyword, .copyright, .here, .create a, .login a, .mainbar, .category_product_description,
#categories, .learn_more, label, .product_price, .category_add a, .category_details a, .category_product_price
{
   font-family: "Myriad Pro";
}

#cat_menu_button a
{
    margin-top:5px;
}

.ptitle2
{
    font-family: "Myriad Pro";
    font-size: 13px;
}

p, .normal_text {
    line-height: 20px;
    font-family: "Myriad Pro";
    font-size: 13px;
    color: #333333;
}

h1, h2, h3
{
    font-family: "Myriad Pro";
}

#categories .s_submenu {
    margin: 0px 0 0 -1px;
}


.hc, .ha, .headerightext, #categories  > ul > li > a,p
{
    font-family: "Myriad Pro";
}

input[type='text'],
input[type='email'],
input[type='number'],
input[type="password"] {
    background:#EAF0F0;
    color: #7C7C7C;
    border-top: 2px solid #EAF0F0;
    border-left: 2px solid #EAF0F0;
}

.seriedescription td
{
    padding-top: 6px;
    padding-bottom: 6px;
}

.seriedescription td
{
    vertical-align: top;
}

.seriedescription p
{
    margin: 0px;
}


table.seriedescription_table
{
    margin-bottom:35px;
}

select {
    background:#EAF0F0;
    color: #7C7C7C;
    border: 2px solid #F1F1F1;
}

.carttext {
    padding: 0;
}
.central_container {
    display: block;
}

.deliverypage {
    margin-top: 28px;
    margin-bottom: 10px;
    width: 175px;
    height: 36px;
}

form label {
    width: 50%;
    float: left;
}

form dd {
    margin: 0;
    width: 40%;
    float: left;
}

.delivery_left {
    width: 520px;
    float: left;
    clear: both;
}

.delivery_right {
    width: 356px;
    padding: 14px 16px 0 16px;
    float: right;
    border: 1px solid #F0EEEE;
    background-color: #FBFBFB;
    margin-top: 40px;
}

.delivery_right h3 {
    margin: 0;
    padding: 0;
}

ul.errors {
    list-style: none;
    margin: 0 0 0 -164px;
    padding: 0;
    color: red;
}

.form_login label {
    width: 40%;
}

#inloggen-element {
    margin: 10px 0 0 0;
}

.order_button {
    width: 115px !important;
}

#voucher_left .zend_form {
    margin: 0;
}

#voucher_form, #voucher_question {
    padding-top:5px;
}

#voucher_question a {
    text-decoration: none;
    color: #666666;
}

#voucher_question a:hover {
    text-decoration: underline;
}

#voucher_form_text {
    color: #666666;
    padding: 5px 0 0 3px;
    margin-bottom: 5px;
}

/* shitty styling by template */
.checkout_button span {
    font-family: "Myriad Pro";
    font-size: 13px;
    color: #333;
    text-decoration: none;
    float:left;
}

.checkout_button {
    width: auto;
    /*padding-right: 12px;*/
    padding: 0 12px 0 0;
    margin: 19px 18px 0px 0px;
}

.socialshare a {
    text-decoration: none;
}

.product_item {
    float: left;
}

.socialshare {
    margin-top: 10px;
    clear:both;
    float: left;
}

.socialshare img {
    width: 32px;
    height: 32px;
    padding:  0;
    margin: 0;
}
.quantity select {
    min-width: 60px;
}

/* extra form style by MJ */

.form_delivery label {
    width: 125px;
}

.form_delivery dd {
    width: auto;
}

#housenumber-label {
    clear: left;
}

#housenumber-element {
    width: 101px;
}

#housenumber-element input {
    width: 87px;
    margin-left: 2px;
}

#housenumberadditional-element input {
    width: 50px;
}

#housenumber-label,
#housenumber-element {
    float: left;
}

.detailProductRight {
	width: 435px;
}


#categories li .s_submenu > li {
	float: none;
}

.menu_block{
    float:left;
}
#menuBlock {
	/* float: left; */
	padding: 0 30px 0 0;
    width: 205px;
}

#categories li .s_submenu a
{
    font-family: "Myriad Pro";
    font-size: 13px;
}

#headeright {
	position: relative;
}

.cart {
	padding-left: 30px;
	margin: 3px 0 10px 0;
	background-position: left;
	width: 100px;
    text-decoration: none;
}

a:hover.cart {
	text-decoration: underline;
}

.relatedRightExtra {
	float: left;
	width: 195px;
}


/*  Logo   */
.logolink {
	height: 120px;
	display: block;
}

#logo {
    background: url('/images/aup_logo.jpg') no-repeat;
    width: 360px;
    height: 121px;
    margin-top: 4px;
}

body
{
    background: url('/images/aup/bg-basico.jpg');
}

/* Mainbar */
.mainbar {
    background: #12545F;
}


.form.register label {
	width: 200px;
}

/* Breadcrumbs */
.product_directory.blue a {
    color: #12545F;
}

/* Categories */
#categories {
    background: url('images/menu.jpg');
    color: #12545F;
    border: 1px solid #EAF0F0;
}

#categories > ul > li {
    border-color: #EAF0F0;
}

#categories > ul > li a.selected {
    background: url('images/menu_selected.jpg');
}

#categories > ul > li a:hover {
    background: url('images/menu_hover.jpg');
}

#categories .s_submenu {
    background-color: #EAF0F0;
    min-width: 350px;
}

#categories li .s_submenu a:hover {
    color: #12545F;
}

.keyword {
    background-color:#EAF0F0;
    width: 134px;
    padding-left: 6px;
}

a.cart {
    color: #12545F;
}

#language_switcher.s_switcher {
    background: #EAF0F0 url(../styles/Images/dropdown.gif) no-repeat 91px 6px;
}

/* Categories menu */

#cat_menu_button.hc {
    background: url('images/cat_button.jpg');
}

#categories {
    border: 0;
}

#categories > ul > li > a,p.nav_item {
    padding:13px 21px;
    margin: 0 0 0 0;
}

#categories > ul > li a.selected {
    color: #fff;
}

.product_tab
{
    font-family: "Myriad Pro";
    font-size: 13px;
}

.product_tab td.product a,
#categories li .s_submenu a:hover,
#central_content a.faq,
.standard_ul.faq_ul .normal_text a,
.description_title.blue,
.slider_pprice,
.product_price,
.learn_more a,
.learn_more a:hover,
a.cart,
.panel-block .content li:hover a,
.panel-block .content li a.selected,
#category_menu li:hover a,
#category_menu li a.selected,
#category_menu .sub-menu li a:hover,
.category_product_price,
.forget-password a,
p a,
p a:hover,
.normal_text a
.normal_text a:hover {
    color: #12545F;
}

#category_menu .sub-menu li a {
    color: #666666;
}

#category_menu .sub-menu li a.selected {
    color: #12545F;
}

.category_product_title a {
    font-family: "Myriad Pro";
}

#category_menu a
{
    font-family: "Myriad Pro";
    font-size: 13px;
}

/* Cart page */

.tab_header {
    background:#A4BDC1;
    color: #333333;
    text-shadow: none;
}

.continue a {
    color: #12545F;
    font-family: "Myriad Pro";
    font-size: 13px;
}

#voucher_question a {
    color: #12545F;
}

.checkout_button {
    background: url('images/menu.jpg');
}

.product_tab td.product a {
    color: #12545F;
}

/* Home page */
.panels_left{
    float:left;
}

.central_space {
    background-image: url(images/page-bar.jpg);
}

.left_arrow {
    background-image: url(images/left-arrow.jpg);
}

.right_arrow {
    background-image: url(images/right-arrow.jpg);
}

a .page1:hover, a .page2:hover, a .page3:hover, a .page4:hover, a .page5:hover, .page1.selected, .page2.selected, .page3.selected, .page4.selected, .page5.selected {
    background: #EAF0F0;
}

.category_details a,
.details a {
    background: #12545F;
    text-shadow: none;
    color: #FFFFFF;
}

.category_details a:hover,
.details a:hover {
    background: #EAF0F0;
    text-shadow: none;
    color: #454545;
}

.add a {
    background-image: url(images/add_bg.jpg);
}

.add a:hover {
    background-image: url(images/add_bg_hover.jpg);
}

/* Slider */

.learn_more {
    background: url('images/menu.jpg');
    border: 1px solid #EAF0F0;
}

.learn_more a {
    color: #454545;
}

.learn_more a:hover {
    color: #454545;
}

.slider_pprice {
    color: #12545F;
}

.slider_ptitle, .slider_ptitle a
{
    font-family: "Myriad Pro";
}

.theme-default .nivo-controlNav a {
    background:url(images/bullets.png) no-repeat;
}

.nav_border {
    background:url(images/slidernavbar.jpg) repeat-x;
}

.theme-default .nivo-directionNav a {
   background:url(images/arrows.png) repeat-x !important;
}


.theme-default .nivo-directionNav {
    background:url(images/arrows.png) repeat-x !important;
}

.theme-default .nivo-directionNav:hover {
    background:url(images/arrows_h.png) repeat-x !important;
}

.theme-default .nivo-directionNav a:hover {
    background:url(images/arrows_h.png) repeat-x !important;
}

.theme-default a.nivo-nextNav {
    background:url(images/arrows2.png) repeat-x !important;
}

.theme-default a.nivo-nextNav a {
    background:url(images/arrows2.png) repeat-x !important;
}

.theme-default a.nivo-nextNav:hover {
    background:url(images/arrows2_h.png) repeat-x !important;
}

.theme-default a.nivo-nextNav a:hover {
    background:url(images/arrows2_h.png) repeat-x !important;
}

.theme-default a.nivo-nextNav a:hover {
    background:url(images/arrows2_h.png) repeat-x !important;
}


/* Login page */
.register_account {
    background: url('images/menu.jpg');
    color: #454545;
    border: 1px solid #EAF0F0;
}

.register_account:hover {
    color: #454545;
    text-decoration: underline;
}

/* Item page */

.product_add a {
    background-image: url(images/add_bg.jpg);
    margin: 9px 0px 0px 0px;
}

.product_add a:hover  {
    background-image: url(images/add_bg_hover.jpg);
}

.price_box {
    background:#EAF0F0;
}

.product_price {
    color: #12545F;
}

.s_tabs_nav li a {
    background: url('images/menu.jpg');
}

.description_title.blue {
    color: #12545F;
    font-family: "Myriad Pro";

}

.likeproduct {
    float:right;
    display:block;
    width:140px;
}

/* News page */

.central_news {
    margin-top: 20px;
    display:block;
    float:left;
}

.news_list {
    list-style: none;
    list-style-type: none;
    padding:0px;
    margin:0px;
    float:left;
}
.news_item {
    border-top: 1px solid rgb(240, 238, 238);
    float:left;
    margin-top: 12px;
}
.news_content {
    display:block;
    float:left;
    width:100%;
    padding: 0px 0px 0px 13px;
    font-size: 13px !important;
}

.news_item_title {
    color: rgb(69, 69, 69);
    padding: 17px 0px 0px 13px;
    font-weight: bold;
    float: left;
    width:100%;
    text-decoration: none;
    height: 15px;
    font-family: "Myriad Pro";
    font-size: 13px;
}

/* Category page */
.category_add a {
    background-image: url(images/add_bg.jpg);
}

.category_add a:hover  {
    background-image: url(images/add_bg_hover.jpg);
}

.form.register select,
.form.register input {
	width: 300px;
}

.form.register ul.errors {
	margin-left: 0px;
	padding: 0 0 5px;
	width: 300px;
}

.item_remove a img {
    margin-top: 3px;
}

.question1, .question2
{
    word-spacing: 0px;
}

.related {
    word-spacing: 2px !important;
}

.shipping_total, .shipping_totalvalue
{
    margin-left: 87px;
}

.discount_total, .discount_totalvalue
{
    margin-left: 210px;
}

.product_data_table
{
    font-family: "Myriad Pro";
    font-size: 13px;
    font-size:13px;
    color:#666666;
    font-weight: bold;
    line-height: 1.5em;
}

.product_data_table.grey
{
    font-weight:normal;
}

.hs {
    word-spacing: 2px;
}

.checkbox {
    float: none;
    background: none;
    margin: 0;
    padding: 0;
    width: auto;
}

.category_product_subtitle,
.product_group .subtitle {
    float: none;
    clear: both;
    padding-top: 6px;
}

.product_group .subtitle {
    margin-bottom: 20px;
}

.category_product_description {
    line-height: 20px;
}

a.btn {
    text-decoration: none;
}

#subscriber label.control-label {
    padding-left: 0;
}

.alert {
    margin-top: 16px;
}